{

	//防御状态结束移除检测器

	"AbilityName" : "Golem_Ability_BeatBack_MOD_Remove",

	"AbilityStacking":"Unique",



	"OnAbilityStart" :

    [

        {

            "$type": "MoleMole.RemoveModifier",

            "ModifierName": "Golem_Ability_BeatBack",

            "Target": "Self",

        }

    ],



}